@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Fostiator
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
cd FOSTIATO
loadfix -25
FOSTIATO.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 6075 100%% limit 23880"
cls
echo Thank you for playing Fostiator!
echo.
echo To play again, type FOSTIA and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on